Subject: [Tigers] Wire Wheel Tubes???!!!

From: Cullen McCann <[email-masked]>
Date: Tue, 13 Aug 2013 14:02:12 -0500

Ok Team, I have a minor emergency and you are the first resource I think
of. I have a series V alpine that I sold and it has wire wheels with knock
offs on it.  the tires are trash, and i assume the tubes are too because
they go flat in minutes. I have extra tires for the car but need tubes for
a factory sunbeam wire wheel. I havent called any of the local stores yet,
but do you expect any retail or shops in an average us metropolitan city to
sell tubes for a 13" wheel?

lastly, should I shoot myself now or later?

Thanks guys,

Cullen
1452 LROFE TAC 840
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]